=== debian/control ===
Source: prism-webapp-dubstepstudio
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dubstepstudio
Architecture: all
Depends: prism
Homepage: http://remixer.clubcreate.com/v1/dubstep/launch.html
Description: Dubstep Studio WebApp for Prism
 Dubstep Studio WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
